**CLASS**

# `ViewStorage`

Store a rendered view in a view storage.

## Properties
### `view`

The GTUI widget.

### `content`

The view's content.

### `state`

The view's state (used in `VStack`).

## Methods
### `init(_:content:state:)`

Initialize a view storage.
- Parameters:
  - view: The GTUI widget.
  - content: The view's content.
  - state: The view's state.
